<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>" />
<title><?php wp_title( '|', true, 'right' ); ?></title>
<link rel="profile" href="http://gmpg.org/xfn/11" />
<link rel="stylesheet" type="text/css" media="all" href="<?php echo bloginfo('template_url').'/reset.css'; ?>" />
<link rel="stylesheet" type="text/css" media="all" href="<?php bloginfo( 'stylesheet_url' ); ?>" />
<?php $options = get_option('lu_options'); ?>
<style type="text/css">
<?php if ($options['lu_customcss_enable']) : ?>
<?php echo stripslashes($options['lu_customcss']); ?>
<?php endif; ?>
<?php if ($options['lu_postcolor_h']) : ?>
#content h2.entry-title a {
	color: #<?php echo $options['lu_postcolor_h']; ?>;
}
<?php endif; ?>
<?php if ($options['lu_postcolor_a']) : ?>
#content div.entry-content a {
	color: #<?php echo $options['lu_postcolor_a']; ?>;
}
<?php endif; ?>
<?php if ($options['lu_postcolor_p']) : ?>
#content div.entry-content p {
	color: #<?php echo $options['lu_postcolor_p']; ?>;
}
<?php endif; ?>
</style>
<?php if ($options['lu_favicon']) { ?>
<link rel="Shortcut Icon" type="image/ico" href="<?php echo stripslashes($options['lu_favicon']); ?>" />
<?php } ?> 
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>" />
<?php
	if ( is_singular() && get_option( 'thread_comments' ) )
		wp_enqueue_script( 'comment-reply' );
	wp_head();
?>

<?php if ($options['lu_cdn_enable']) : ?>
	<?php if (($options['lu_cdn'])=='') : ?>
<script type="text/javascript" src="http://code.jquery.com/jquery-1.4.2.min.js"></script>
	<?php elseif (($options['lu_cdn'])=='1') : ?>
<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.4.2/jquery.min.js"></script>
	<?php elseif (($options['lu_cdn'])=='2') : ?>
<script type="text/javascript" src="http://ajax.microsoft.com/ajax/jquery/jquery-1.4.2.min.js"></script>
	<?php else : ?>
	<?php endif; ?>
<?php else : ?>
<script type="text/javascript" src="<?php echo bloginfo('template_url').'/js/jquery-1.4.2.min.js'; ?>"></script>
<?php endif; ?>
<script type="text/javascript" src="<?php echo bloginfo('template_url').'/js/functions.js'; ?>"></script>
</head>

<body <?php body_class(); ?>>
<div id="global_wrap" class="hfeed">
	<div id="header_wrap">
		<div id="header_bar">
			<?php if ($options['lu_customlogo_enable']) { ?>
			<a href="<?php echo home_url( '/' ); ?>" title="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>" rel="home"><img src="<?php echo stripslashes($options['lu_customlogo']); ?>" id="custom_header_logo" title="<?php bloginfo( 'name' ); ?>" alt="<?php bloginfo( 'name' ); ?>" /></a>
			<?php } else { ?>
			<a href="<?php echo home_url( '/' ); ?>" id="header_logo" title="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a>
			<?php } ?>
			<div id="header_nav">
			<?php wp_nav_menu( array( 'container_class' => 'menu-header', 'theme_location' => 'primary' ) ); ?>
			</div><!-- #header_nav -->
			<?php if ($options['lu_loginpanel_enable']) : ?>
			<?php else : ?>
				<?php include('loginform.php'); ?>
            <?php endif; ?>
			<?php if ($options['lu_customfeed_enable']) { ?>
			<a href="<?php echo stripslashes($options['lu_customfeed']); ?>" id="header_feed" title="RSS Feed" >RSS Feed</a>
			<?php } else { ?>
			<a href="<?php bloginfo('rss2_url'); ?>" id="header_feed" title="RSS Feed" >RSS Feed</a>
			<?php } ?>
		</div><!-- #header_bar -->
	</div><!-- #header -->
	<?php if ($options['lu_ads_header_enable']) : ?>
	<div class="ads_code ads_code_a">
		<?php echo stripslashes($options['lu_ads_header']); ?>
	</div>
	<?php endif; ?>
	<div id="body_wrap">
		<div id="body_con_wrap">
			<div id="body_con_top"></div>
			<div id="body_con_mid">
				<div id="body_con_con" role="main">
